 .tour-popularIN .slider-container {
	position: relative;
	overflow: hidden;
	padding: 12px 0;
}

.tour-popularIN .swiper {padding-bottom:10px;
}

.tour-popularIN .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.1);
	transition: transform 0.3s ease;
}

.tour-popularIN .swiper-slide:hover {
	transform: scale(1.03);
}

.tour-popularIN .slider-title {
	text-align: center;
	margin-bottom: 15px;
	font-size: 24px;
	color: #333;
}

/* Разные цвета для визуального разделения */
.tour-popularIN .left-to-right .swiper-slide {
}

.tour-popularIN .right-to-left .swiper-slide {
}
.tour-popularIN .swiper-slide a{
	height: 63px;			
	background: #FFFFFF;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	text-decoration:none;
	padding:5px;
}
.tour-popularIN .swiper-slide a span{
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 53px;
	color: #000000;
	padding-left:20px;
	padding-right:20px;
}
.tour-popularIN .swiper-slide a img{
	display:inline-block;
	width: 51px;
	height: 51px;
	object-fit: cover;
	border-radius: 10px;
	margin-top: -7px;
	


}